commit 6f522991a869ac7489089be6d969f7e0b01bef77
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:43:19 2014 +0100

    Declaration before code

commit 48b43e0fe67ca67303aebcdbf8dfc950e245c47d
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:39:02 2014 +0100

    Fix comment in all po files referencing removed systemload.desktop.in.h, pleases make distcheck

commit 9406e4363fbd1e69aa17717296b66b69c000f57a
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:13:05 2014 +0100

    update NEWS

commit ee3250b9bf5f46d9ca41f49be1aaa5491577e462
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:10:28 2014 +0100

    merge patch using HW_PHYSMEM64 inconditionally on OpenBSD

commit 59a1b99a52631c22843b96d22238d744814d4205
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:10:03 2014 +0100

    sys/dkstat.h was removed on OpenBSD, merge patch

commit 4e705d1f69e38407778674a224adcd9a7df40aa1
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:00:47 2014 +0100

    Prepare for 1.1.2 release.
    
    Bump copyright years while here..

commit 3696280732aaad632b1ad1c0102e5bf1457eb1e6
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 08:38:35 2014 +0100

    The plugin works on !linux, and florian is not longer maintaining it..

commit e5afbf154fa4a16f218fc26c238384c40ad05e41
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Nov 20 18:31:39 2014 +0100

    I18n: Update translation sr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1f410b60496d0b721e271d0aa08c8a751377095
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Sep 23 00:31:38 2014 +0200

    I18n: Update translation is (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 153ddcb2002e66a782892db31e679b5bc554791e
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:31:51 2014 +0200

    I18n: Update translation cs (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d33d7368bfbf68f88d1e5224222e884254797c85
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Aug 30 00:31:52 2014 +0200

    I18n: Update translation pl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0dae52a50462772ea48b3d20a2eb82b740a12e8
Author: yjwork <yjwork@qq.com>
Date:   Fri Aug 29 06:31:54 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e453065806a251384f819fad557b8fad0f23041
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Aug 16 12:31:35 2014 +0200

    I18n: Update translation pl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e23a00e14100ff9b452237a976ed7ac22142969b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sat Aug 16 12:31:35 2014 +0200

    I18n: Update translation ja (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 975302aa3b5c2b64fc442a364c16603b06721653
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sun Aug 10 12:31:44 2014 +0200

    I18n: Update translation en_AU (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dce828beb01eca3e7b6c7963614287a471498700
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Aug 9 12:31:33 2014 +0200

    I18n: Update translation ru (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 20febf6c383d245fe2460042c91f1dd92719489e
Author: abuyop <abuyop@gmail.com>
Date:   Wed Aug 6 00:31:41 2014 +0200

    I18n: Update translation ms (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cb3739ba44a00f771414f8a8c134a0ce8259443
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Aug 5 12:31:41 2014 +0200

    I18n: Update translation uk (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 246e309d9223bde6abf5af4e4c5d575e32f933ec
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Aug 5 12:31:40 2014 +0200

    I18n: Update translation hr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27a66dd9d87af3d33aecec350177af2c98bcf5f4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Aug 2 18:31:36 2014 +0200

    I18n: Update translation it (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9563926f3c07aa409c69936a2fd9da407d210a28
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Aug 2 12:31:38 2014 +0200

    I18n: Update translation ko (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa63597a7086d61e208e947e0f13ae912b0c91e9
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Jul 31 00:31:35 2014 +0200

    I18n: Update translation es (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4914fba3ef6757bc77af72acb5bf2f67d018cae9
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jul 30 18:31:52 2014 +0200

    I18n: Update translation th (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d20011847a2cda25d5082925c3a0685b275bad59
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jul 30 18:31:52 2014 +0200

    I18n: Update translation nl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e0c3fe5afccf6f2478708f04b09324746f1f1a2
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Wed Jul 30 18:31:52 2014 +0200

    I18n: Update translation es (95%).
    
    23 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 460346fd1f605a1fa526c2cbcc4efb665d9146d9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jul 30 18:31:52 2014 +0200

    I18n: Update translation bg (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 578f57128be3ed97f6d44cede49760672de64ae2
Author: Dawid <hoek@hoek.pl>
Date:   Wed Jul 30 12:31:43 2014 +0200

    I18n: Update translation pl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 952989b93ccaf11c73cf75065f37d50b8610ac44
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jul 30 12:31:43 2014 +0200

    I18n: Update translation fr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a08eacc1afa245e4d66d29815958c67de3d6bb2f
Author: Liquider <liquiderz@gmail.com>
Date:   Tue Jul 29 21:34:00 2014 +0200

    Add a way to run a command when clicking on systemload plugin (bug #3887)
    
    With some tweaks by me..

commit abdcb383f380bf7a048cf512fa079581321b64fa
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri May 30 19:12:02 2014 +0300

    Update for Upower 0.99
    
    Upower 0.99 changed from the "changed" signal to "notify" as well as
    the function signature. This patch adds that while still supporting
    the previous versions of upower.

commit 7aa6199f1c2ecd5e17b9e291773d245daec0f6c1
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Jun 6 12:31:43 2014 +0200

    I18n: Update translation fr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14efba5f14bfa9f04215fb02abe14d6aa2f42b68
Author: haarek <haarektrans@gmail.com>
Date:   Sat May 24 12:31:46 2014 +0200

    I18n: Update translation nb (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c4696122eafdbd4180043b93a90ec3d5ea719da
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:32:06 2014 +0200

    I18n: Update translation es (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be06d23140bd6aafea33e1fd83a4b28c1a885832
Author: haarek <haarektrans@gmail.com>
Date:   Wed Apr 30 06:31:35 2014 +0200

    I18n: Update translation nb (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43e044bd859f1b1380c6a8c36bc29ab097c10181
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 00:32:53 2014 +0200

    I18n: Update translation nb (86%).
    
    19 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9ea6b7c0a0b26a6e4d396294d89726f0b75934f
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Apr 25 12:31:48 2014 +0200

    I18n: Update translation en_AU (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 309d33a9183900591444cd5d03b70cef199ce732
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:55 2014 +0200

    I18n: Update translation ast (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fcbd7084ca64cbf58b52fb6707da5b01a7e1b928
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sat Apr 5 12:32:01 2014 +0200

    I18n: Update translation sv (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ade88971e4626e1f2a84152ef2da40f8b3d6a3b
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Mon Mar 31 00:31:43 2014 +0200

    I18n: Update translation es (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62f4810c0753a2c0e4e289d2c439aa6ccfc6fd10
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:32:14 2014 +0100

    I18n: Update translation es (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38aea6143ad3cc28370244ce8f2dfba75db5c76e
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 1 00:32:20 2014 +0100

    I18n: Add new translation ms (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb5e96fe0a5166705655c558bee7ede0ed0c21f4
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 23 18:32:41 2014 +0100

    I18n: Update translation hr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ff9996bb5a424aa9b4899ad97e907afd4c0f3de
Author: RacerBG <georgiev_1994@abv.bg>
Date:   Sat Feb 8 18:31:46 2014 +0100

    I18n: Add new translation bg (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e80e32e565bb598ac16a2c9be7c9a7e2924154d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 26 12:31:51 2014 +0100

    I18n: Add new translation sl (95%).
    
    21 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18a77e6f99cbc9bf1b82870c3dc6f508ed2adace
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 12:31:32 2013 +0100

    I18n: Add new translation oc (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b150c2f5117b007170ce047c368a5e204dbf5a2
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Wed Nov 20 18:39:47 2013 +0100

    I18n: Add new translation fi (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 50fb0ba328c72b43506af051fc12b5f3d0786152
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Wed Nov 20 06:31:35 2013 +0100

    I18n: Update translation es (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14106c5a902c20e1ade90e70d6e9c45ddb4fa739
Author: cri <cri.penta@gmail.com>
Date:   Sun Nov 10 18:31:46 2013 +0100

    I18n: Update translation it (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c29fe2311ec3c29bbafa17987943505a265ef285
Author: theppitak <theppitak@gmail.com>
Date:   Thu Nov 7 12:31:47 2013 +0100

    I18n: Add new translation th (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c48430b58ce7898ef42e5f14d3b53e1cb4f7b76
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:31:44 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48d319a4e5d475e45a178e57380e692a0754650d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 18:31:33 2013 +0200

    I18n: Add new translation hr (77%).
    
    17 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e69c768776f522afc4592de162eb552cfae15821
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 18:33:01 2013 +0200

    I18n: Add new translation de (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f65a63eb92357e39fa7e59ee58a4b5cac7562ed1
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:33:01 2013 +0200

    I18n: Update translation nl (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 40d8e11cb73efdc2fbccdb675ab444bbf9784502
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:32:10 2013 +0200

    I18n: Update translation tr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6ffb68f583bd1fbe35f97d9e6ee70b8476328da
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:46 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66c05cfa59da2d05e6bff2fc4eb171aa3b44128d
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:12:05 2013 +0200

    I18n: Add new translation id (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37e8f50e021cd922f9adb422b5035f3128fc7d1b
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Fri Jul 5 23:01:27 2013 +0200

    I18n: Add new translation fr (95%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 670a3202b9bf00995ddfb50926e21b09fd989cd0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:20:49 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 7470dfc0d2ec979a5c943ee2ed1aaa72da32553a
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 12:40:24 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10a959be60ae3cf47eacbfe1a38ea2912e87e230
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 16 20:38:08 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e56bac9fb606e439bff2b40be4b172951538abc
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 21:18:09 2013 +0100

    l10n: Serbian translation
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9abf3817cdb6ced6b48af2948ea959d0342df4bb
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jan 7 04:46:35 2013 +0100

    l10n: Updated Croatian (hr) translation to 72%
    
    New status: 16 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3a92fd90bc62d5e1e76336f5d78ffc0fcb1acc3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jan 7 04:46:10 2013 +0100

    l10n: Updated Croatian (hr) translation to 68%
    
    New status: 15 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6db1ce3d68404fde56379e625115aeb159243ae8
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:55:41 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab70d61544ee479aed28c6900ea047bf978fa038
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 21:12:01 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f714487322adb2f02e82a0af6d4e71bce91fa50
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:21:56 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbb84029c17e2c01d4da326e893742b32613b34b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 11:06:48 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8aedda3bfac617827c2d97623036f1a9c5208d0
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:17:19 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 626852fdf4fef53bb688d4743ccfc1d377955095
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:45:10 2012 +0200

    l10n: Updated French (fr) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42d80fecaddb90f6e32a2b6d0e0d0694544cb243
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 02:09:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b277e1c052101ca9e84317d9a7fc66373977fbcf
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 15:45:42 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6057b0d1607fb5c011e4453e7bf1f0ffdb42c7d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Jul 3 22:54:05 2012 +0200

    l10n: fyrsta, klárað
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a907f47fc2cbf958343db5e38549f519de9358e2
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:38:27 2012 +0200

    Updates for 1.1.1.

commit 522535569428beb2366795727696f84f9e2edef9
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 12:26:37 2012 +0200

    only set label angle with panel > 4.9

commit 0c5c25aa7d6d2f6c52858d0d933cbe1a109bd090
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 12:07:39 2012 +0200

    Refactor widget creation (sorry, couldn't resist..)
    
    - introduce create_monitor() called once instead of recreating
      widgets all the time in update_orientation()
    - update_orientation() now _only_ takes care of orientation stuff
    - use XfceHVBox instead of creating hbox/vbox depending on orientation
    - remove gtk_widget_modify_bg()/_show() extra calls, this is already
      done in setup_monitor()

commit 1b9d578919d245a3503fd2d4e33f50a8f148b390
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 11:42:16 2012 +0200

    Simplify tooltip handling code
    
    - directly use gtk_widget_set_tooltip_text() on the monitor ebox
    - remove the tooltip_text/query-tooltip callback hoops
    - set gtk-tooltip-timeout to a bit less than the update timeout to ensure
      the tooltips are properly updated when the timeout is < 500ms (taken
      from diskperf code)
    - this effectively more or less reverts commit 016c155ccee / bug #5175
      but the features dont change and the code is .. simpler.

commit ddb74ac8d6328cf5ef1c2dcf95b4aabc9956459e
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 10:38:27 2012 +0200

    Better compliance with panel plugin HIG
    
    - set border width depending on size in set_size callback
    - set pbars size to 8px/-1

commit f93bdeec293b76fc3178768bf06836948695f102
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 07:11:13 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69a4da85e49fc41d0dd6a153990ed30f069c316f
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jun 10 14:43:36 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d62e71743dd1a9a0ff44b596eda24f511bdc9d0
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 8 04:42:20 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75b6220f07078e338171175c589ad5d9fc3bbca6
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:21:27 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b49dbbfae4e5b6a4be6d93cc0c785580cabb0169
Merge: d1ab0cb 7ab21c8
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 25 21:52:50 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit d1ab0cb3acbd884f2a7f7c3ebb6815d0062b1c7f
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 25 21:52:11 2012 +0200

    pack the monitor labels with a 2px spacing

commit 18a7cc8266a7e0c8ca87a19a96388d34d671be4f
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 24 20:23:01 2012 +0200

    Set plugin to small in all modes except deskbar modes (bug # 8944).
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 7ab21c8a0cf6a0d689331802792541b815038c68
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu May 24 21:46:15 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 21 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ec9a81eb5b74f601e9283ad9251ec3d35be0283
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:14:11 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6496dd0a8f90e60bdb953e003d4062a9d87b9434
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 17 09:06:30 2012 +0200

    Facilitate bringing up the configuration dialog (bug #8900).
    
    Currently only the labels and the border react to clicks. The labels
    can be hidden, so it can be hard to bring up the configuration dialog.
    By setting the event box above its childs, all parts of the plugin
    will react to clicks.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit c9d024792d12d78b6bc17c6524a93918e5558e4b
Merge: 2fe17f0 bd12aad
Author: Landry Breuil <landry@xfce.org>
Date:   Wed May 16 20:53:25 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit 2fe17f0ae322c42a389775288562adab568615eb
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed May 16 12:36:28 2012 +0200

    Fix background transparency by setting the main evbox hidden (bug #8891).
    
    The transparency fix in commit e22c9b78384e31720c29e71fc87ba145b21e6cce
    is incomplete. There is another Gtk.EventBox that needs to be set
    invisible, otherwise the label background will not be transparent.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit bd12aad8546e1d797027d347672f4029052f78a6
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 30 00:51:26 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3148551561a3716706a33023f105acc0f76fa402
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 02:02:30 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 080b896969aff3c39704b84afc723998bf7f23e9
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:52:17 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aed3823077e8e1de3f047bd7ae720887ac0e1dcb
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:51:57 2012 +0200

    l10n: Updated Danish (da) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21857813f952b8e5a4db384639a22d46b1d10131
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:20:54 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddf3b8feb870159a535bf3c0ac61b19c30eb0b6d
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Mon Apr 23 06:08:54 2012 +0200

    l10n: Updated Turkish (tr) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21b794c845f7812d26dd0ab9a6399933001a7d05
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 21 09:32:16 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e477a74da9b19b47b1efea7cc614cb3ce0745dc2
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:04:45 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee5f6ffd0c355a86213eb8109f159753729551c6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:12:01 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5cd3a2cf1bf2414474c328b7841dc86d181869f0
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Apr 20 08:58:32 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac4ac45388c9afc00eb52b39e9b45629dda72182
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:17:29 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb875ce3ef7ccf97f4a20a704b8cb29fc8d3e07c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Apr 19 19:55:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cee120670467cf373629c24591dd3f570141a0be
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 19 18:28:24 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acbb041fe020a4f830b8b010c3da36caadcfeb51
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 19 12:59:22 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ed2f27bbd41fd321c2cbec214381f7a1096eb70
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Apr 19 12:43:12 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d362653f60c2ba5ec24eca5590bcc5e45ab6308
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Apr 19 08:51:33 2012 +0200

    l10n: Updated Italian (it) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d072e8a81a82cfe60b1bb5686253819ce2cd437
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:26:25 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bb9bd0f84a3def86449cc799eb5feb272496c03
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:08:40 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d95a42625ae515d5e9183217639fbb38080ef270
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 19 06:57:07 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15ace828337f18d54fc2035f0939f7ac927fa7ba
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 19 00:37:02 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a82e6f6b2e2675642929c27277e9559f06dee05d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:44:06 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f553474dd63fa08860fbdcfa3ba7408772fc343
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 18 23:06:09 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25a45351d1cb77edf34cd1b4937dc65fd8cd2aba
Merge: f5ce2b7 a19218c
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 21:24:51 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit f5ce2b7f47da64ba2f18a2ef070dab71277c8acd
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 21:24:19 2012 +0200

    revert 71045d561e33a1484502ec3e552cc6ed22a34566 now that set_orientation() takes care of calling set_size()

commit 71d7831d69279a4445b261c5b51693f06f584629
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Apr 19 02:00:14 2012 +0900

    Changing uptime label orientation in the vertical mode
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 8429e931cc6e305a84fe25f923574bad5a9005b1
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Apr 19 01:28:25 2012 +0900

    Compatibility with panel 4.9+
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 93f14cb8953263958dec926886c5db8e18e8201d
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 21:11:53 2012 +0200

    Use only HW_PHYSMEM64 on OpenBSD, HW_SYSMEM is deprecated

commit a19218c4ca40bc29436dd2ba025c48b4ced6d4c2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 18 21:09:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12940ffb8f2acb2d06fc1673db169cfb33a78f81
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Apr 18 20:40:50 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6519cc3d040fa68477fa20a38862e92e3f2a171c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Apr 18 20:11:02 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24923a178bdab38514b46ec1332c006288f2b912
Merge: 1fe7afb 583b6ad
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 18:36:50 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit 1fe7afb32fe4381606badff1cec2351744808009
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 18:20:58 2012 +0200

    updates for 1.1.0

commit 583b6ad068c3a39128dc588054aef92438bf3b3a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 18 18:19:33 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71045d561e33a1484502ec3e552cc6ed22a34566
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 18:15:36 2012 +0200

    Set progressbar size again in set-orientation, like it's done in set-size
    
    That way, avoids ugly super-wide progressbars when switching to vertical mode

commit 1df419b2ee1180778db2f14d312b5bae593804e1
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 18 18:14:48 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff4955b876f7a948aca2b1c07a5c47ad40ab2d56
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 18:02:51 2012 +0200

    When setting orientation, only show what's enabled

commit 0fb772164ed057c4777b8c4f00c58f1f947478ba
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 17:48:45 2012 +0200

    add about dialog

commit ab1d21c1b5fa86fea6ccec0e9f7f1ddb15135f29
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 17:39:52 2012 +0200

    update copyrights

commit 9cb52aee0b6091d23c0ef82a8cb7b052a6ba9b42
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 17:18:08 2012 +0200

    update-po

commit df73f2f3626ff9dc656a3fb65e36113d6d1aee33
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 17:12:45 2012 +0200

    Restore 2px border width on uptime ebox in case any of the other monitors are enabled

commit 41a698accf7cdc726eb3707c9a06d7fd4652481c
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 17:05:26 2012 +0200

    Use a single label showing either days or hh:mm for uptime
    
    Inspired by bug #8348. Instead of using a vbox containing two labels
    (which takes too much space on small panels), let's use a single one
    showing either only number of days (if > 0) or only hh:mm. Similarly,
    don't show '0 day' in tooltip.

commit a40fc6adf0dade6edd7c4e584a46fa5aa9c82606
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 15:46:10 2012 +0200

    use size_t instead of int for sysctl()

commit 386c890da02e05ad4a777ee8b61b689cf3200a00
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 15:36:47 2012 +0200

    Add support for Solaris from bug #5743

commit fab9ca17478782a4e6fb3595440718e58f075e03
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:39:25 2012 +0200

    l10n: Updated Turkish (tr) translation to 80%
    
    New status: 16 messages complete with 3 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b022ffe0defc7b4e158bdf79375a9863ce08107
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:51:47 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3a655dc8a5c4220d2c19de7f40ce9e239fea528
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 8 11:32:39 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99e813789ab6c392d3448d16273e4b25f61f10d8
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Tue Apr 3 00:08:14 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d19b954739a7cd4a75f04976b7c74b00eb7f45b4
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 20:16:52 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6cce68fdbf6618bdb5a3e7870e9e3c3295b37d2a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:19:19 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbb8d8c135cb8f6935c9a51e5edf3c6576ad0f74
Author: Zhihao Yuan <lichray@gmail.com>
Date:   Thu Mar 8 14:32:31 2012 -0800

    FreeBSD ports/155382: Memory size overflow when >3.5GB

commit e93a6023353c5194ebc45a8fd79b698cfb63c47c
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:24:11 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 088e6ab37ed502a36a68262abad97a6d4b331574
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 16:49:40 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10ea95018aaeb1cc12786876fbd05d2c0dba6ffe
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Feb 25 19:01:11 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6d4e23870d684a8bf17c84215c8229f0380e6a7
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Feb 23 11:41:53 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4628aef069ce78339d33c35de33f9d2abba05ec
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Feb 22 21:56:43 2012 +0100

    Bug 8496: Fix unlocalized strings

commit 08ae5d1bdf9e598c04abe3e3eeb14de310b398a9
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 14:35:25 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f805f3c224f6f6aad0622ce2e42d970b0d3e894
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Feb 16 08:10:35 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22b9a3abf97892e1cee27db261b50a3656415261
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 15:28:20 2012 -0800

    Bump XDT requirement to 4.9.1.

commit dd836eb551b46d73214eb0eb0c5aa28875cbe114
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 00:55:14 2012 -0800

    Got rid of unneeded desktop.in.in hack.

commit e7dd0c5e6fa4c70c3fbe8ff3ba9752f3123e9255
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 00:29:56 2012 -0800

    Fix desktop install directory.

commit d065ef4b8d4e8d6fe69c5a64b7539a78484d77a6
Author: David Schneider <dnschneid@gmail.com>
Date:   Tue Feb 14 23:53:06 2012 -0800

    Compiling the plugin as a module.

commit a423d175072f4851ebfb6263d1796014b151fec4
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 03:30:15 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 144b5e730ac2dc5d58c26ff5a671157d86eb7f70
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 8 17:14:06 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9c4a7bc0c55bbd2f9989fde7b8d2270ac17e38b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 8 17:13:53 2012 +0100

    l10n: Updated Portuguese (pt) translation to 95%
    
    New status: 19 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a954ca6d395507cc2e63139f21cc63d8e544225d
Author: Chris Leick <c.leick@vollbio.de>
Date:   Tue Feb 7 18:38:15 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 608e7087b8ee461dd6e8b823df4595cac568499d
Author: cjsthompson <cjsthompson@gmail.com>
Date:   Sun Feb 5 12:20:42 2012 -0800

    Bug 7077: Install plugin to lib instead of libexec.

commit 97694efd28d30261f120fb7be61b54e6beb8e5da
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Feb 3 04:06:54 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75bd12ad76de47592fa661c9ad7e13b399ab0063
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Thu Feb 2 21:41:42 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 272a9008edcab6fec8967115c39fff493b188f2f
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 06:49:43 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f83272dccbeec0daf62da2f3f515810912a1db76
Merge: dabd74e 114d9e0
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 28 11:53:01 2012 -0800

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit dabd74e7d7d9996ac681872c4910dc7e36ad920b
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 28 11:52:00 2012 -0800

    Fixed configuration item sensitivity when opening the dialog.

commit 114d9e0ce0d44174a3d5a4c1f26bd9482da142ec
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 27 12:08:55 2012 +0100

    l10n: Updated German (de) translation to 80%
    
    New status: 16 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2229b895012d6f74e4d709e952aafa8b5fff531e
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 24 20:48:45 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b402ca263f3fd4fcd61c0d63a1c3ae2fc3464bc1
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Jan 24 09:48:46 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c1f3c6494f96311db8fcfc1e74a43f7c9018318
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jan 23 21:48:59 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a74e178005d82e109217c80ea25c7811117e78cb
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Jan 23 12:16:26 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23cb4ed5744ad7af85553ffdc50504f67914cbe0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Jan 23 11:35:52 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e23af0568f3a647c7d479bcf26d3d97f25024c0
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Jan 23 07:52:01 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c51d066d3246f5449afed92e320840fc9c7947f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 22 21:38:09 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit feca146b98e9944f71d29740d781389dee9dde7f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 22 11:04:48 2012 +0100

    Bug 6920: Use libtool syntax 2.2.6 for autoconf script

commit b25bf9852ef17801e30f55b5c2e9fee63191288d
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 21 13:16:00 2012 -0800

    Added a power-saving interval option using upower.

commit 49e2baa452f0704159b7c1e95f43fd5d7ad92f54
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 21 11:43:11 2012 -0800

    Made configuration dialog widget creation more readable

commit 346fadb0e97789165f56423ba9bcd2bf3c169dc3
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 21 00:32:09 2012 -0800

    Changed update interval units to seconds and improved alignment.

commit 6b2205d9642436f675c0d72e5dab37a016b3c1af
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Jan 20 23:39:02 2012 -0800

    Conditional retrieval of system stats

commit 9d7f39c86c656a9ae14c3f297f682e86c60941cd
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Jan 20 23:17:48 2012 -0800

    Eliminated warnings.

commit e91609c52c767b8354d129601ae4e3b66d888e75
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Jan 20 22:49:46 2012 -0800

    Polished configuration dialog and massively simplified the code

commit d170f88c193ad8336a271361225756af2a2c2995
Author: John Lindgren <john.lindgren@aol.com>
Date:   Fri Jan 20 18:40:49 2012 -0800

    Bug 7507: Add 'update interval' option

commit 1a248101af5b438bad896f7e8c0e29400d799a68
Author: Christoph J. Thompson <cjsthompson@gmail.com>
Date:   Fri Jan 20 18:10:06 2012 -0800

    Bug 7077: Port to libxfce4ui

commit 26896ccdc1e676051bff75d936d62067e72a496c
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Jan 20 18:06:24 2012 -0800

    Added gitignore.

commit a4360dc820b2f2f7f5f07d061596957d4c07ae54
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 21 14:57:51 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3da071fb80444e6a5bb73ed4b3e73307e3219e63
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 17:02:16 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a501998179a7bb801a92286a6bfcc2b991fbed89
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 23:41:33 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aaff149f43b0419538cd37ba768a660ba02b19dd
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:57:55 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0cbed1c295e60d2c66bb49a5b48d2bc4e9ee8b6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:49:26 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11862c2310ab9b7fa3ac3fa99fab602234abcc2f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:47:12 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70c4e7ac2968b62230093f92e97aac19e2eac8b9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:46:52 2011 +0100

    l10n: Updated Korean (ko) translation to 94%
    
    New status: 17 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f517b07fa410e12d3fe0a9d3f0aad14249118a2f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:46:12 2011 +0100

    l10n: Updated Korean (ko) translation to 88%
    
    New status: 16 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 099a1a0edb5aa4d13ff099949456afc4766420ae
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:43:45 2011 +0100

    l10n: Updated Korean (ko) translation to 88%
    
    New status: 16 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73cbaeb28ed9c1b0bffa9f51b65d148faa04da30
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:42:20 2011 +0100

    l10n: Updated Korean (ko) translation to 88%
    
    New status: 16 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1956a05d2600f681c5a157c513e7c4210ea2681
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 13:40:38 2011 +0100

    l10n: Updated Korean (ko) translation to 88%
    
    New status: 16 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7c375af5bc5a5c5058811a3100c1b4c8b0aafe3
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 07:46:02 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67804be7b09c3a8a43125d27de7eae03733118b1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 13:53:02 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee29d040f6c6b195d805e86a72488c251e28b1ca
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Nov 1 00:23:22 2011 +0100

    l10n: Initial Croatian (hr) translation
    
    New status: 15 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b56a5d7ec48827f64031e9b24ccce46739167293
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 18:21:46 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b216f94d6b5ed74d5d8623ef70ee19f85b11d143
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 18:04:35 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b1cb449b43933f27b610ebcd56c878a2e7ee19a
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 3 11:39:56 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f0c391404f04d6c22a20a5ce20047bf7d8dc583
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 14:15:22 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b8cd2bb48ba82e8696201d6139de271213ea3aa
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue May 31 15:15:26 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4eb59a1c9bc7a4f94bf26a0015d4dd650dfcaa48
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 16:22:36 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecdf2fc84e4545e9005aa5f83ac3cfb7369f99d5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 16:03:13 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 401067eeba93c91dbfa725251cefc0e5bf26be33
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:34:45 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e22c9b78384e31720c29e71fc87ba145b21e6cce
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 13:52:16 2011 +0900

    Fix transparency issues
    
    Fixes bug #7345.

commit 3304d13cd6abb7addd7c20235d8a6f94eb5ff848
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 26 22:49:38 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6454b587dba454833fc690f84c8b790ba71f49d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:32:04 2011 +0900

    Automate Changelog updates

commit f12420e446b062efcf34151755b444909bdc6e43
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:31:30 2011 +0900

    Get rid of the INSTALL file

commit cfbb82a29b30ab4c62fd9bacc19453aa2e3b7773
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:17:12 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3625a4b239904d853edf04c05a9a7e80a87611fd
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 16:38:10 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fafe2bc8ca9b6fe576ab20fa7e0ce877835e80a
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 16:36:18 2011 +0100

    l10n: add greek translation
    
    New status: 16 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d16d6ab0acf55842d05e11182ea60c85fe58436
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 3 22:21:30 2011 +0900

    Add the [git] tag to the version number

commit 778588efb6335c3fe1377e036f133105d4cdceda
Author: Michal Löffler <lofflermichalloffler@gmail.com>
Date:   Wed Dec 29 18:24:20 2010 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad0014a21c651257da83e7679531a7192f5234cf
Author: Michal Löffler <lofflermichalloffler@gmail.com>
Date:   Sat Dec 25 22:37:32 2010 +0100

    l10n: Slovak translation
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc2c8d7ae1bf4b4477d033e2f246619b49968d51
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Dec 19 23:56:16 2010 +0100

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c67f1f61ace312138989c0912aef79d724da0fd
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 11 15:19:28 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a5c578747a896f31dce4e3c49e0bdd859d1b403
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sat Dec 11 00:31:53 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ff4e32c807ab01555743f60eebd01c727189c28
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 10 10:58:09 2010 +0900

    Release 1.0.0

commit 1d5e262a90a20db38e1ae449a14b5b2aef843c10
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 23:23:45 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a680217adc116129e593af93cf25373b9358a6b
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 23:21:47 2010 +0100

    l10n: Updated Russian (ru) translation to 88%
    
    New status: 16 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb504bf0bdf85d61e99145b00a38db41fb63cc4a
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Dec 9 23:14:42 2010 +0100

    l10n: Updated Russian (ru) translation to 83%
    
    New status: 15 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e7ce03e77fd7e71b73dfd772ab6446c7b90a48c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 10 00:02:12 2010 +0900

    Package clean up
    
    Various clean ups, such as updating autogen.sh, updating copyright
    notices, removing files that can be autogenerated or are unneeded...

commit 71819b5c9619360794f90914d6941e8a4cb0ad6a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 7 21:54:40 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0bc47f93f27f2a0ddab46af017d15059461f8308
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 6 14:23:42 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3338176ce8f27f747e7b1e85f21ff22b3d122c50
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Nov 28 13:48:22 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e22d5a52d955dbc2c34f75c1983923656e2a0b8
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Nov 26 21:36:35 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f879a0b8af51d2c0930891d40e701a1a60d18f3c
Author: Harald Servat <redcrash@gmail.com>
Date:   Mon Nov 22 22:57:56 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6018673e194158246f65a1716a8d9a2bc21c5acc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Nov 21 15:17:10 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af71d7ebf779eadb9491fb7e791690b84bda5fb1
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Nov 14 03:56:21 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7a6183a947e8f7eadeaddb27a98c45575782e47
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Nov 13 23:06:10 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd4eeed3c0fbb94a7672bd3bb127cb1370756bbe
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Nov 13 20:07:00 2010 +0100

    l10n: Updated German (de) translation to 88%
    
    New status: 16 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 016c155ccee3e305eaff1a539e0dfdab4f14c64c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Nov 13 01:31:29 2010 +0900

    Upgrade tooltips to the newer Gtk API
    
    Replace deprecated GtkTooltips by GtkTooltip, fixing some display
    issues. This addresses bug #5175.

commit 79937bf4a83a7240da7662e891036d6151d5534b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Oct 17 00:52:40 2010 +0900

    Plug a minor memory leak
    
    Not all memory was cleanly released on shutdown. Fix that.

commit 6c48ddb56db7fadbd837417ef753d436e4381d58
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Oct 13 09:39:26 2010 +0900

    Adjust the memory values to match the free
    
    The free command takes kernel buffers into account, and systemload
    didn't. Apply the patch provided in bug 4215 to make them match.

commit 7bf887b3a7dd106b268cfb90da8a2033f582a769
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Oct 12 09:42:42 2010 +0900

    Improve the precision
    
    Improve the accuracy of CPU activity measurements by taking into account
    iowait, irq, softirq and guest time on Linux, and CP_INTR time on
    FreeBSD and NetBSD.
    
    This fixes bug 1076.

commit ff5c610d382bb0f8607e85a6d0ca75aaf8f497b8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Oct 11 01:59:20 2010 +0900

    Fix bar colors for some theme engines
    
    Apply the patch proposed in bug 3588.

commit 3f4905e77345a6c381912dbc53d3462700d400a9
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Oct 10 16:10:23 2010 +0900

    Add support for GNU/kFreeBSD
    
    Apply the patch provided in bug 2996, to treat GNU/kFreeBSD as if it was
    Linux.

commit 7a83fe84b96cc07011b4f5a123466c54be3f5c84
Author: Florian Rivoal <frivoal@gmail.com>
Date:   Sat Oct 9 15:57:31 2010 +0900

    Fix bug 3587
    
    Make the plugin more compact, by removing unnecessary margins. People who
    liked these margins can achieve the same effect by putting several
    instances of the plugin next to each other.
    
    Inspired by a proposed patch from Brian J. Tarricone.

commit 30cf77940d335265ac42be2b943543ab52499b54
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:40:40 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c5ba5fbd23ce46ee10cad47e1fdc4dd931ecc20
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:33:46 2010 +0200

    l10n: Uyghur translation
    
    New status: 0 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b90b32e871f2ae4480274ce542ad2d9a473c09f
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Thu Mar 11 12:14:11 2010 +0100

    l10n: Initial Russian translation.
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2997a9fd25272b26dfe8319be01664bc6f345fd
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:29:00 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 98ee32b299319d9fc138d2f56622226df285d4ad
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:19:46 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3e2e9e2b662afe09bc7793e3bddbb738a77dc776
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit f6502cc22adb901d527c788d04bb454da0337df1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 16:31:40 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7811)

commit 9dbe9740bc18a2239622a24a0e97ee34ebdbf05c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 54a60cfe89e49b0de878e144315962bb182361c7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 491828ffd9a2d1cc06c41f0941ce997eac34a376
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:30:40 2009 +0000

    update translations
    
    (Old svn revision: 7327)

commit 9d326a8ac18db524925b3e2b4c633f4e3b3c29d8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit fc8ccc82b2046806f5ea9755a0f7c30a4df535d3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit fa135c12ff36daa160dc900561f085edb38a08dc
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit 3efa867bc3aefe8c15572c09acfc5ec200242652
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit d09786f9211458fef483bfef774b5d304b5bcf4a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit aa44a0548dd426921f41856550ddd7d34278afad
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit f1bf5f62ae808721c237767cbb1e3ecc1dc47ebe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit c88128a7880f6fd87bb1080fcc5495a10827f140
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit 239740c326291d12d092b1e6e7f29cea360c90a1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit df086003ec95c1fba5fa316e306b2dc7eb55cd8d
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:13:55 2008 +0000

    xfce4-systemload-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-netload-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-eyes-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfbib/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-fsguard-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-places-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6304)

commit df38436b6bb3b05e6ad094920fa61ad800e9eba3
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit dcb8f4a2924fbf6911b5cb769dabd7de378a920d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:41:51 2008 +0000

    Updated Brazilian Portuguese translation.
    
    
    (Old svn revision: 6091)

commit efc0832af23bc91b071937676c935f168ea4d1b7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 26cef12f9d094a38022d901f2055aeeb7677588c
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit 54815d2e315ba59bf917e690eaa2a60425d643fd
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 28 20:03:48 2008 +0000

    update-po
    
    (Old svn revision: 5854)

commit 6f7a7df57fbcbd2827251abd85e19e56bc93d058
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 21:02:01 2008 +0000

    Translation udpates for German and Japanese
    
    (Old svn revision: 5729)

commit 32780b548c82c48cff63ea9c345cd7870008d580
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Sep 21 19:49:06 2008 +0000

    Fix build for libtool 2.2 (or at least for ArchLinux)
    
    (Old svn revision: 5430)

commit 45113920ca7bdd1da7db28276399936a8074a6c9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Sep 8 21:17:00 2008 +0000

    Translations update for id and fr
    
    (Old svn revision: 5375)

commit 0750a3098712ac9d6aed712d8fd98a2fc25d5f5b
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Fri Jul 18 19:20:10 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5140)

commit 7b07ec728f40d41724c685dbf27ceb46dd36a8be
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 47a9d0df4c56041850b4b993b7f00ae17b8ee963
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 12:41:01 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5093)

commit 9beff28060fe3bee678fd90a1c841d5e72ee81d2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 38308d6d267a79c7341ab8ec148c5dd679524899
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit e4bd39af0ee3b4229d6dd335e7884655ff0ab3b8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit e0503ebab075ebb64c90ba4469612f30f12e859e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 608c63ad44ac2e066eefacaebc2a9af70719c90c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit e278141da7e13fe98404e9f20faaa8226bc70673
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 6d9be2d18e06241f90162a229b8567de517d93e4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 0ece29d93462aff58984cac15b20abd79ef1b1fb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 2899151da5f4e11e6499a8cb078e1327487d6aa6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Sep 22 22:46:13 2007 +0000

     * xfce4-sensors-plugin, xfce4-weather-plugin, xfce4-systemload-plugin,
       thunar-volman: Update European Portuguese translation.
    
    
    (Old svn revision: 3240)

commit ce5cff86074c488c089ba0140a7baad4943f4c7d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 00:45:07 2007 +0000

    Brazilian Portuguese translations updated by Vladimir Melo.
    
    (Old svn revision: 3160)

commit b6175430012e7b510984e38a931640a7227025c7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 8df1921b47809c72ebaa4de162864a6f6a17c78c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 23f3f24266c59324bcf86ede11491440d231c1ff
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:52:30 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2633)

commit 94077887294e6e6cff3531eb066c6c0d1909864d
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:18 2007 +0000

    i18n british translation
    
    (Old svn revision: 2605)

commit 748888d90f71372b2179d653b72b8a1f4f64161f
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Mar 28 09:46:06 2007 +0000

    2007-03-28 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation by Dmitry Nikitin.
    
    
    (Old svn revision: 2572)

commit 99eed308f63f3e7ad6fc8b268700b65242e82290
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit 520bbd4178bb62eadb3325d64c2b45dd572fd6ad
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 290f48dd9b882d137ae85ffa7bc6f22e7c067cb2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:48:36 2007 +0000

    * Remove the xfce_framebox code and replace it with gtk_notebook.
    * Bump version for release.
    
    
    (Old svn revision: 2399)

commit 85e2230a8f25eb82c91e6ee70cfbc746f9dd0010
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 9 18:24:51 2007 +0000

    panel-plugin/Makefile.am: Fix build problems with -as-needed (Bug 2461)
    
    
    (Old svn revision: 2325)

commit e29782ac6214a89ed7ede82411f0d7d0e58b6763
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 5 01:33:21 2007 +0000

    	* panel-plugin/systemload.c(monitor_create_options): use xfce titled
    	  dialog for the options.
    
    (Old svn revision: 2298)

commit bfc23833ccfef058b44ab2a13e6f327cac0efa9f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 20:45:57 2006 +0000

    Fix makefile for next release, so we get some nice bz2 tarballs
    
    (Old svn revision: 2267)

commit 0ce308089d427c9344b0691838522f37ab596868
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 20:33:32 2006 +0000

    Bump version for release
    
    (Old svn revision: 2266)

commit c78a10607154e89136e233fdb145e0c5adffc801
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 20:31:21 2006 +0000

    * Fix build problems with as-needed
    * LINGUAS file
    * Nicer icon in panel
    * Regenerate po files
    
    
    (Old svn revision: 2265)

commit a51c9ac7cd6370a11d8f4755469774cc406ef41e
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit a03c6acf89b04ea47b00ba371e77cd24a8adceb8
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:16:42 2006 +0000

    i18n update
    
    (Old svn revision: 2228)

commit 50c83802a80f093c09dd80370e797d6a14d1ee22
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Nov 27 18:26:52 2006 +0000

    i18n korean update
    
    (Old svn revision: 2186)

commit fc24674d4dfa900d2993907b04d7477dccec865f
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Sun Oct 22 17:47:27 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 2120)

commit ed4639ffa5d7d85f984499ee31039fd4f5ad4717
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 21 13:58:51 2006 +0000

    Fixed some typos in the French translation of the xfce4-mount-plugin
    Updated some Korean translations by ByungHyun Choi <byunghyun.choi@debianusers.org>
    
    (Old svn revision: 2113)

commit 87c55c83cf82777a4fdf55722e6de017fb61c571
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Wed Sep 20 11:59:47 2006 +0000

    updated catalan translations
    
    (Old svn revision: 2059)

commit df4d4988de62dcca835edff15d4289910a49a84e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit c2effd10feccdc7ed034c00d21c6223a8f0f1ba2
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 12 20:15:03 2006 +0000

    Some godies basque translation update
    
    
    (Old svn revision: 2024)

commit e6d7fe2536c8a045dfd899bec5a9b05005b5a852
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit f1677e548920aa31a145806201e8043c22fa8bd2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 2c78cd934326334481e8f0e636939859c525c58b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit 2d8ececcee2384bc5b5b8d8ad48471618d543113
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit e360963fc93e848329bf03746299429ef1b8d282
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 78612077a5d09a9883769f87811990df3aa59cde
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit c52137e8c6d09bc8a3f5cf626ce37dcfab513996
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Aug 16 13:34:01 2006 +0000

    Free some more gc resources. Bug #2106.
    
    (Old svn revision: 1905)

commit 45874ad58b05ab8d536d197f7f149a271c6fc999
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 27 19:17:16 2006 +0000

    updated French translations
    
    (Old svn revision: 1810)

commit b7037aa8bb23f259b6789885de788389825d77a8
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Wed Jul 26 16:34:13 2006 +0000

    Update traditional Chinese translaitons for systemload-plugin
    
    (Old svn revision: 1801)

commit 3ad483d25d9249c3c89ecf262da692b3ba7b1ba0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jul 7 23:14:42 2006 +0000

    hu: sysload, netload, xkb updated, THX 2 kelemeng
    
    (Old svn revision: 1476)

commit ce1cf6143ba839f924672bd733301fd4357545cf
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Fri Jun 9 09:06:53 2006 +0000

    Added Swedish translations by Daniel Nylander
    
    
    (Old svn revision: 1438)

commit aa99ee1345d437acfab2e095ca0bfb3dcac201a5
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue May 9 08:45:42 2006 +0000

    hu updates
    
    (Old svn revision: 1395)

commit bb2098b3557b871d63cadb37573d6420b942d492
Author: Masse Nicolas <masse_nicolas@yahoo.fr>
Date:   Tue Apr 25 20:43:19 2006 +0000

    update with version from Jasper - now compatible with Xfce-4.4
    
    (Old svn revision: 1362)

commit 292da1078c5abd8b6fa039111aef0628aa29f7b2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 09:42:08 2006 +0000

    Updated.
    
    
    (Old svn revision: 1344)

commit eed064a4c4e57e2070404058db9babb539dc9a0e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 22 15:12:38 2006 +0000

    Updated.
    
    
    (Old svn revision: 1107)

commit 94d9e2a71e7ce2807503c0ea40b2e49eab9ff121
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 15 14:05:35 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1059)

commit 60ece803395321596c1f0db3cc7469ee36c0e2d0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Feb 11 17:23:39 2006 +0000

    Add Hungarian Translations
    
    (Old svn revision: 1040)

commit ef74dbbe0a508be1d76d04e4ab34de2f4a41a82c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Nov 2 14:38:07 2005 +0000

    Added Brazilian Portuguese translations by Adriano Winter Bess <awbess@gmail.com>.
    
    
    (Old svn revision: 863)

commit 9bda5ae38a9be3c47d7e2d216ab841df0a81d368
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 24 14:55:58 2005 +0000

    Updated.
    
    
    (Old svn revision: 862)

commit 3903c38e47c1297be1d8b072467425856e58b2d5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 24 14:52:20 2005 +0000

    Modified initial comments, headers.
    
    
    (Old svn revision: 861)

commit d8f3adef83561c1897848cd98fe832df3b9ac90b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 24 14:48:12 2005 +0000

    Added Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 860)

commit 9d2968225eb86dea860544939217637424361947
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Sep 27 14:27:41 2005 +0000

    Commit better patch, provided by Martti Kuparinen <martti@netbsd.org>.
    
    
    
    (Old svn revision: 794)

commit 9006b58a21407a2ec29054078749dfb471fbcb65
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Sep 14 15:48:36 2005 +0000

    Apply 64bit, submitted by segv@netctl.net in
    
    http://www.netbsd.org/cgi-bin/query-pr-single.pl?number=31017
    
    
    
    (Old svn revision: 782)

commit a99c1cb055e429fd07ba8cdca35c1566e55245a9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Apr 16 16:22:00 2005 +0000

    add VI translations
    
    
    (Old svn revision: 504)

commit e625e5334e8a3d5e860c68314671a4ebc643335d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Mar 5 12:51:51 2005 +0000

    add zh_TW translations
    
    
    (Old svn revision: 503)

commit 1ac4ec5c0c8584b8da37bdc9b4bae2290654cafe
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:58:01 2005 +0000

    update LT translations
    
    
    (Old svn revision: 502)

commit 3701af45fc62f26c40a194b7bfa36846000b12ba
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:49:13 2005 +0000

    i committed the wrong file
    
    
    (Old svn revision: 501)

commit ad4d115719ad33db3d8e0278c5e9bfc694c455ed
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:48:27 2005 +0000

    add FR translations
    
    
    (Old svn revision: 500)

commit 0845915f528b7ccc376eaddee8dca06e791c4349
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jan 25 10:14:04 2005 +0000

    add KO translations
    
    
    (Old svn revision: 499)

commit 62c021e9cb49c6e6ef5d272d8d565bd7ed6bca94
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sat Jan 15 10:59:21 2005 +0000

    Version bump.
    
    
    (Old svn revision: 498)

commit d9e14f2461dde825ea69e0f648c7995e8f26a9a7
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sat Jan 15 10:53:46 2005 +0000

    Version bump.
    
    
    (Old svn revision: 497)

commit e228664b838184e296cbe5ea92dacfab15e0a9a4
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sat Jan 15 10:37:51 2005 +0000

    Reverted AUTHORS and README.
    
    
    (Old svn revision: 496)

commit 2a28ee0a3ac1f9fa416fc054877f7df586f544f1
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 21:06:19 2005 +0000

    New version (minor change)
    
    
    (Old svn revision: 495)

commit 799b958cfe6127c41a26904165e19869d93eae14
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:54:07 2005 +0000

    New version
    
    
    (Old svn revision: 494)

commit 0f832f6a2f928f57c864f6c8812dd5b171a4c66d
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:52:25 2005 +0000

    Removed generated files
    
    
    (Old svn revision: 493)

commit 2ef75c8fa077d4ff00800287fb8a995986d25e95
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:47:13 2005 +0000

    Chaned maintainer name to me
    
    
    (Old svn revision: 492)

commit f99afd18d50da5a257f5e95ea1182dd8fc48bb76
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:47:01 2005 +0000

    Decreased size for Xfce 4.2
    
    
    (Old svn revision: 491)

commit 5329d212e02bf4e7df63b49bfd994adc409e99c1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 490)

commit c2c00147a2ddfff11c4f570c896e925ac4672cb8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:03 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 489)

commit c04ff0571bff50bfa1a941dd9668f5b236b8a1b1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:27:01 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 488)

commit 922a6c278bfde38d233a03ed20c157e4010eebeb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:29 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 487)

commit e3a4bde2caa7b07ee95f5ef8e28b69982f2bbfc7
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Nov 14 07:05:09 2003 +0000

    missing gmo file
    
    
    (Old svn revision: 486)

commit 91ed3a6c5b77f28909c6351938c894d781eda52c
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Thu Nov 13 19:11:12 2003 +0000

    Version bump, plus one fix for FreeBSD spotted out by Michelle <shadoe@shadoegrounds.com>.
    
    
    (Old svn revision: 485)

commit 525af071329cdddc2d71f3204031f3dde9fc2648
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 11 09:47:31 2003 +0000

    NetBSD/FreeBSD/OpenBSD 64bit fixes: int -> size_t with sysctl(3) lengths,
    thanks to martti.
    
    
    (Old svn revision: 484)

commit 65a53a0c74c2be474944020bf6805d33292e5261
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Nov 6 00:39:52 2003 +0000

    NetBSD 2.0/-current fixes.
    
    
    (Old svn revision: 483)

commit 01514d57571b88f9ce92fbbac0862d21fd0bd12d
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Nov 3 17:40:58 2003 +0000

    Add Ukranian translations
    
    
    (Old svn revision: 482)

commit 366af9fbad23b7148a8f3a87b81c202de797f23b
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Tue Oct 28 19:01:17 2003 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 481)

commit b7267b463b56dd3af264e20a150db846b434faf5
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Tue Oct 28 19:00:08 2003 +0000

    Some more OpenBSD changes from Jan Lindblom <cl0wn@ludd.luth.se>.
    
    
    (Old svn revision: 480)

commit 363b2d49d1aff2454dc8ed8880f2f65630f5b0be
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Mon Oct 27 18:21:29 2003 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 479)

commit b17af3da6ecddee4741292609948969692115261
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Mon Oct 27 18:15:32 2003 +0000

    Improved FreeBSD support, thanks to Thorsten Greiner <thorsten.greiner@web.de>. Improved OpenBSD support, thanks to Jan Lindblom <cl0wn@ludd.luth.se>. Some other cleanups.
    
    
    (Old svn revision: 478)

commit 7c1ba1ebc4d061dae21d617d14d577b4b1f8f447
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 16 11:37:30 2003 +0000

    Ups, wrong libtool with last commit.
    
    
    (Old svn revision: 477)

commit 4a9965f27bb027613af9d451b250a17e80277522
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 16 11:34:56 2003 +0000

    Added lithuanian translations.
    
    
    (Old svn revision: 476)

commit b083e1222fa9392916150f3eafbc1895c12d6de8
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 14:08:32 2003 +0000

    Added Catalan translation.
    Translator was Carles Mu�oz Gorriz <carlesmu@ya.com>.
    
    
    (Old svn revision: 475)

commit b64cb398c25c2986dc2c078b155f5ced1c7229a6
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 11:34:25 2003 +0000

    Added constant so that xfce_textdomain() works in systemload.c
    
    
    (Old svn revision: 474)

commit 9ad19ebde23806664f366bde9129fca3c38d6e68
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 11:33:36 2003 +0000

    Fixed i18n problems:
    - Added xfce_textdomain call
    - Added one _() call where it was forgotten
    
    
    (Old svn revision: 473)

commit d182c0109decd1524d682b737318f93934165c29
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 11:32:22 2003 +0000

    Updated German translation
    
    
    (Old svn revision: 472)

commit d605ae28e3298634b27f3828bdecbd532fd2364d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Aug 4 10:08:56 2003 +0000

    Make this work on FreeBSD.
    
    
    (Old svn revision: 471)

commit 421e218c6d34abdde1439a1a0f47f4bd1f82ae1a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 23 16:20:33 2003 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 470)

commit b400245e40e327c8adb5affe38af9dee17e53ea0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 23 16:20:09 2003 +0000

    Updated.
    
    
    (Old svn revision: 469)

commit 40af2eb98c941e1908339a4800220a014686c32e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 23 16:19:00 2003 +0000

    Added hungarian translations.
    
    
    (Old svn revision: 468)

commit d40986a6e93a1bdf1f7fd3cc1c2568b1443f4b76
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 21 21:39:27 2003 +0000

    Small netbsd fix, autotools update.
    
    
    (Old svn revision: 467)

commit badce3e59bc36696d8f0243de5b5b524621b7cff
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Mon Jul 21 21:29:46 2003 +0000

    Added uptime monitor.
    
    
    (Old svn revision: 466)

commit 98d0dcff355931391af11c18c0c60e6a66ebab8f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 21 16:24:27 2003 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 465)

commit 0a9c78c0a196cf95abb6f00680563c9b0fb47067
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 21 16:23:50 2003 +0000

    Make this compile with --enable-debug=full on NetBSD.
    Fix untranslated strings.
    Updated german translation.
    
    
    (Old svn revision: 464)

commit 2d8da180aa490abaa29b68f52049dff65baa5524
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Mon Jul 21 09:44:36 2003 +0000

    Removed unused var.
    
    
    (Old svn revision: 463)

commit 624f20d077cf5f6eda18567a5817976586462f40
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sun Jul 20 10:15:55 2003 +0000

    Corrected swap tooltip to display size in Mb not in Kb.
    
    
    (Old svn revision: 462)

commit 6bec06a4524a6aa645696903037ffca3ea706fe9
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sun Jul 20 09:38:10 2003 +0000

    Readded tooltips for each monitor.
    
    
    (Old svn revision: 461)

commit 58800c35bc34e894f6417c58720c5b6de26e4934
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sat Jul 19 23:52:18 2003 +0000

    fixed a small but important check.
    
    
    (Old svn revision: 460)

commit fcbefcf05c41d59f31fed9d82fd07df1db98c7e3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 19 23:28:05 2003 +0000

    add_options -> create_options
    
    
    (Old svn revision: 459)

commit 8920d1cbf2fcb6484e41623ffb0118c628845bc0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 19 17:11:08 2003 +0000

    Generate new configure after configure.ac was changed.
    
    
    (Old svn revision: 458)

commit 41dcdf2308b45c88cb56dcee55825fcc21795476
Author: Riccardo Persichetti <riccardo.persichetti@tin.it>
Date:   Sat Jul 19 17:08:38 2003 +0000

    Added ability to hide monitor. Added memory and swap monitors. The plugin changes layout depending on panel orientation. Removed HPUX and AIX support.
    
    
    (Old svn revision: 457)

commit 33912387ae85f28cdecadce4a60c7408b1958ce3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 19 06:51:43 2003 +0000

    Fixed broken i18n support.
    
    
    (Old svn revision: 456)

commit fef2129648406b3b4b9783c3b45ca06b81850e0a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 18 18:17:11 2003 +0000

    Make this depend on the latest panel.
    
    
    (Old svn revision: 455)

commit 043809a7ab4d78e535a1ef280b90bd4c8b62e5ca
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Jul 18 15:59:48 2003 +0000

    Change panel API again to prevent old plugins to crash the panel
    
    
    (Old svn revision: 454)

commit 84c790e7bf6710a47982135ecfbc1aab4766393f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 19:37:53 2003 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 453)

commit 5c84f77ba508bc1365ac8779d253455341ac7a7f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 19:27:44 2003 +0000

    Remove autogenerated libtool files.
    
    
    (Old svn revision: 452)

commit 40b83156fc567f6b9710b481ce523a5515230e81
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 17:56:50 2003 +0000

    Added ChangeLog.
    
    
    (Old svn revision: 451)

commit eeb59e80aa0d2af63223dcbbacad4bead35da2c7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 17:06:50 2003 +0000

    Initial revision
    
    
    (Old svn revision: 447)

commit 9c1f755244e41145112ee296b664d99158cc124d
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Thu Jul 17 17:06:50 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 446)
